### Hierarchy

- unknown
  - AccountExistsReply

## Index

### Constructors

- constructor

### Methods

- getAccountExists
- serializeBinary
- setAccountExists
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new AccountExistsReply(): AccountExistsReply

- Inherited from jspb.Message.constructor

  #### Returns AccountExistsReply

## Methods

### getAccountExists

- getAccountExists(): boolean

- - Defined in src/protobuf/grpc_pb.d.ts:89

  #### Returns boolean

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:92

  #### Returns Uint8Array

### setAccountExists

- setAccountExists(value: boolean): AccountExistsReply

- - Defined in src/protobuf/grpc_pb.d.ts:90

  #### Parameters

  - ##### value: boolean

  #### Returns AccountExistsReply

### toObject

- toObject(includeInstance?: boolean): AccountExistsReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:93

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns AccountExistsReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): AccountExistsReply

- - Defined in src/protobuf/grpc_pb.d.ts:96

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AccountExistsReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AccountExistsReply, reader: BinaryReader): AccountExistsReply

- - Defined in src/protobuf/grpc_pb.d.ts:97

  #### Parameters

  - ##### message: AccountExistsReply

  - ##### reader: BinaryReader

  #### Returns AccountExistsReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: AccountExistsReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:95

  #### Parameters

  - ##### message: AccountExistsReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: AccountExistsReply ): AccountExistsReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:94

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AccountExistsReply

  #### Returns AccountExistsReply . AsObject

Generated using TypeDoc